## suricata 1.0.1

=== debian/changelog ===
suricata (1.0.1-1squeeze1) testing-proposed-updates; urgency=low

  * Backport the following security patches for fix multiple IDS evasion:
    0005-Fix-segv-condition-on-DetectHttpMethodMatch-if-the-a.patch
    0006-Set-default-gid-to-1-on-Sig-init.patch
    0008-fix-NULL-indirection-while-parsing-dce-sigs-clang-fi.patch
    0009-Make-malloc-errors-on-initialization-stage-a-fatal-e.patch
    0010-Drop-streams-on-inline-mode-when-a-drop-rule-match-f.patch
    0011-Reference-atomic-vars-with-SC_ATOMIC_EXTERN-properly.patch
    0014-support-for-several-tcp-evasion-attacks.-Thanks-to-J.patch
    0015-Properly-set-tmp_ra_base_seq-in-streams.-By-Gurvinde.patch

 -- Pierre Chifflier <pollux@debian.org>  Wed, 01 Dec 2010 00:57:37 +0100

suricata (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1 (Closes: #591559)
  * Bump Standards version to 3.9.1
  * Create /var/log/suricata (Closes: #590861)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 11 Aug 2010 14:45:14 +0200

suricata (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
  * Remove arch=native flag from build (Closes: #587714)
  * Bump Standards version to 3.9.0

 -- Pierre Chifflier <pollux@debian.org>  Thu, 01 Jul 2010 21:28:41 +0200

suricata (0.9.2-1) unstable; urgency=low

  * Imported Upstream version 0.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sat, 19 Jun 2010 17:39:14 +0200

suricata (0.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.9.1
  * Update watch file

 -- Pierre Chifflier <pollux@debian.org>  Wed, 26 May 2010 23:09:07 +0200

suricata (0.9.0-1) unstable; urgency=low

  * Imported Upstream version 0.9.0
  * Add libcap-ng-dev to build-deps

 -- Pierre Chifflier <pollux@debian.org>  Sun, 09 May 2010 10:43:44 +0200

suricata (0.8.2-1) unstable; urgency=low

  * Imported Upstream version 0.8.2
  * Force selection of external libhtp during build
  * Enable Prelude support
  * Update watch file

 -- Pierre Chifflier <pollux@debian.org>  Sun, 02 May 2010 10:50:05 +0200

suricata (0.8.0-2) unstable; urgency=low

  * Update debian/copyright to include all files

 -- Pierre Chifflier <pollux@debian.org>  Sun, 21 Feb 2010 21:45:33 +0100

suricata (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #563422)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 30 Jan 2010 18:25:05 +0100
