=== debian/control ===
Source: suricata
Section: net
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7),
    autotools-dev,
    libhtp-dev (>= 0.2.3),
    libnet1-dev | libnet-dev,
    libpcap-dev,
    libpcre3-dev,
    libyaml-dev,
    libnetfilter-queue-dev,
    libprelude-dev,
    zlib1g-dev | libz-dev,
    libcap-ng-dev
Standards-Version: 3.9.1
Homepage: http://www.openinfosecfoundation.org/

Package: suricata
Architecture: any
Depends: ${shlibs:Depends},
    ${misc:Depends},
    snort-rules-default
Description: Next Generation Intrusion Detection and Prevention Tool
 Suricata is a network Intrusion Detection System (IDS). It is based on
 rules (and is fully compatible with snort rules) to detect a variety of
 attacks / probes by searching packet content.
 .
 This new Engine supports Multi-Threading, Automatic Protocol Detection
 (IP, TCP, UDP, ICMP, HTTP, TLS, FTP and SMB), Gzip Decompression, Fast
 IP Matching and coming soon hardware acceleration on CUDA and OpenCL GPU
 cards.
 .
 This version has inline (NFQUEUE) support enabled.
