## suricata 1.0.3

=== debian/changelog ===
suricata (1.0.3-1) unstable; urgency=low

  * Imported Upstream version 1.0.3

 -- Pierre Chifflier <pollux@debian.org>  Wed, 13 Apr 2011 16:59:32 +0200
