=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for Suricata
# Written by Pierre Chifflier
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

build:
	dh_testdir
	dh_auto_configure -- --enable-nfqueue --enable-prelude --enable-non-bundled-htp --enable-gccprotect --disable-gccmarch-native
	sed \
		-e 's|^classification-file: .*$$|classification-file: /etc/snort/classification.config|' \
		-e 's|^default-rule-path: .*$$|default-rule-path: /etc/snort/rules|' \
		 suricata.yaml > suricata-debian.yaml

clean:
	dh clean
	rm -f suricata-debian.yaml

%:
	dh  $@
