=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
     libnetfilter-queue-dev,
     libprelude-dev,
     zlib1g-dev | libz-dev,
-    libcap-ng-dev
-Standards-Version: 3.9.1
+    libcap-ng-dev,
+    hardening-wrapper
+Standards-Version: 3.9.2
 Homepage: http://www.openinfosecfoundation.org/
 
 Package: suricata
