=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 
 build:
 	dh_testdir
