## suricata 1.1

=== debian/changelog ===
suricata (1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1
  * Add instructions on getting new rules using oinkmaster
  * Add Recommends on oinkmaster
  * Move snort-rules-default to Recommends

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Nov 2011 23:20:51 +0100
