## suricata 1.1.1

=== debian/changelog ===
suricata (1.1.1-1ubuntu1) precise; urgency=medium

  * Fixed init script nfnetlink_queue detection for newer kernels. (LP: #1250439)
  * Fixed reference-config-file so daemon can start out-of-the-box.

 -- Rafael David Tinoco <rafael.tinoco@canonical.com>  Thu, 24 Apr 2014 11:00:20 -0500

suricata (1.1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1.1
  * Add configure option --enable-af-packet

 -- Pierre Chifflier <pollux@debian.org>  Wed, 07 Dec 2011 21:52:53 +0100
