=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 7),
     autotools-dev,
     libhtp-dev (>= 0.2.3),
@@ -20,8 +21,8 @@
 Package: suricata
 Architecture: any
 Depends: ${shlibs:Depends},
-    ${misc:Depends},
-    snort-rules-default
+    ${misc:Depends}
+Recommends: oinkmaster, snort-rules-default
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
  rules (and is fully compatible with snort rules) to detect a variety of
