## suricata 1.2.1

=== debian/changelog ===
suricata (1.2.1-2) unstable; urgency=low

  * Use override targets in rules files (Closes: #666330)
  * Add support for parallel build in debian/rules

 -- Pierre Chifflier <pollux@debian.org>  Thu, 12 Apr 2012 01:56:48 +0200

suricata (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1
  * Add libmagic-dev to build-deps
  * Convert to DH version 9
    - Switch from hardening-wrapper to dpkg-buildflags

 -- Pierre Chifflier <pollux@debian.org>  Mon, 23 Jan 2012 21:47:26 +0100

suricata (1.1.1-2) unstable; urgency=low

  * Add *.config files to default installation
  * Trigger rebuild with libhtp versioned symbols

 -- Pierre Chifflier <pollux@debian.org>  Thu, 05 Jan 2012 08:20:24 +0100
