=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7),
+Maintainer: Pierre Chifflier <pollux@debian.org>
+Build-Depends: debhelper (>= 9),
     autotools-dev,
     libhtp-dev (>= 0.2.3),
     libnet1-dev | libnet-dev,
@@ -14,7 +13,7 @@
     libprelude-dev,
     zlib1g-dev | libz-dev,
     libcap-ng-dev,
-    hardening-wrapper
+    libmagic-dev
 Standards-Version: 3.9.2
 Homepage: http://www.openinfosecfoundation.org/
