=== debian/rules ===
--- 
+++ 
@@ -10,23 +10,20 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-export DEB_BUILD_HARDENING=1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
 CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-prelude \
 	--enable-non-bundled-htp --enable-gccprotect --disable-gccmarch-native
 
-build:
-	dh_testdir
+override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_ARGS)
 	sed \
-		-e 's|^classification-file: .*$$|classification-file: /etc/snort/classification.config|' \
-		-e 's|^reference-config-file: .*$$|reference-config-file: /etc/snort/reference.config|' \
 		-e 's|^default-rule-path: .*$$|default-rule-path: /etc/snort/rules|' \
 		 suricata.yaml > suricata-debian.yaml
 
-clean:
-	dh clean
+override_dh_clean:
 	rm -f suricata-debian.yaml
+	dh_clean
 
 %:
-	dh  $@
+	dh  $@ --parallel
