=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
     autotools-dev,
     libhtp-dev (>= 0.2.3),
     libnet1-dev | libnet-dev,
+    libnspr4-dev,
+    libnss3-dev,
     libpcap-dev,
     libpcre3-dev,
     libyaml-dev,
@@ -14,7 +16,7 @@
     zlib1g-dev | libz-dev,
     libcap-ng-dev,
     libmagic-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.openinfosecfoundation.org/
 
 Package: suricata
