## suricata 1.3.3

=== debian/changelog ===
suricata (1.3.3-1) unstable; urgency=low

  * Imported Upstream version 1.3.3

 -- Pierre Chifflier <pollux@debian.org>  Sat, 03 Nov 2012 09:38:36 +0100
