## suricata 1.3.5

=== debian/changelog ===
suricata (1.3.5-1) unstable; urgency=low

  * Imported Upstream version 1.3.5

 -- Pierre Chifflier <pollux@debian.org>  Thu, 06 Dec 2012 21:13:56 +0100

suricata (1.3.4-1) unstable; urgency=low

  * Imported Upstream version 1.3.4

 -- Pierre Chifflier <pollux@debian.org>  Sat, 17 Nov 2012 09:56:08 +0100
