## suricata 1.4

=== debian/changelog ===
suricata (1.4-3) unstable; urgency=low

  * Add configure flag for luajit only on supported architectures

 -- Pierre Chifflier <pollux@debian.org>  Sat, 22 Dec 2012 16:38:41 +0100

suricata (1.4-2) unstable; urgency=low

  * Fix error in init script, stop trying to manage suricata pid file
  * Use arch-specific build dependencies for libluajit-5.1-dev, it is not
    available on all architectures

 -- Pierre Chifflier <pollux@debian.org>  Sat, 22 Dec 2012 15:39:57 +0100

suricata (1.4-1) unstable; urgency=low

  * Imported Upstream version 1.4
  * Enable Jansson and LuaJIT support, and add libjansson-dev libluajit-5.1-dev
    to build-deps
  * Add python to recommends, for the suricatasc script
  * Create /var/run/suricata directory when starting daemon

 -- Pierre Chifflier <pollux@debian.org>  Fri, 14 Dec 2012 00:02:51 +0100
