=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
     libprelude-dev,
     zlib1g-dev | libz-dev,
     libcap-ng-dev,
-    libmagic-dev
+    libmagic-dev,
+    libjansson-dev,
+    libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf]
 Standards-Version: 3.9.3
 Homepage: http://www.openinfosecfoundation.org/
 
@@ -23,7 +25,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
     ${misc:Depends}
-Recommends: oinkmaster, snort-rules-default
+Recommends: oinkmaster, snort-rules-default, python
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
  rules (and is fully compatible with snort rules) to detect a variety of
