=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,20 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
+ARCH ?= $(shell dpkg --print-architecture)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+LUAJIT_ARCHS = i386 amd64 powerpc mips armel armhf
+
+ifneq (,$(findstring $(ARCH),$(LUAJIT_ARCHS)))
+	ENABLE_LUAJIT="--enable-luajit"
+endif
 
 CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-prelude \
 	--enable-non-bundled-htp --enable-gccprotect --disable-gccmarch-native \
 	--with-libnss-includes=/usr/include/nss --with-libnss-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
-	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH)
+	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	$(ENABLE_LUAJIT)
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_ARGS)
