## suricata 1.4.2

=== debian/changelog ===
suricata (1.4.2-1) unstable; urgency=low

  * Imported Upstream version 1.4.2

 -- Pierre Chifflier <pollux@debian.org>  Wed, 29 May 2013 16:24:52 +0200
