## suricata 1.4.3

=== debian/changelog ===
suricata (1.4.3-1ubuntu1) saucy; urgency=low

  * Fixed init script nfnetlink_queue detection for newer kernels. (LP: #1250439)

 -- Rafael David Tinoco <rafael.tinoco@canonical.com>  Thu, 24 Apr 2014 10:56:19 -0500

suricata (1.4.3-1) unstable; urgency=low

  * Imported Upstream version 1.4.3

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Jul 2013 11:50:13 +0200
