=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     libhtp-dev (>= 0.2.3),
@@ -17,14 +18,17 @@
     libcap-ng-dev,
     libmagic-dev,
     libjansson-dev,
-    libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf]
-Standards-Version: 3.9.3
+    libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf],
+    python
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.4
 Homepage: http://www.openinfosecfoundation.org/
 
 Package: suricata
 Architecture: any
 Depends: ${shlibs:Depends},
-    ${misc:Depends}
+    ${misc:Depends},
+    ${python:Depends}
 Recommends: oinkmaster, snort-rules-default, python
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
