=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     libhtp-dev (>= 0.2.3),
+    libhtp-dev (<< 0.5),
     libnet1-dev | libnet-dev,
     libnspr4-dev,
     libnss3-dev,
@@ -29,6 +29,7 @@
 Depends: ${shlibs:Depends},
     ${misc:Depends},
     ${python:Depends}
+Conflicts:  libhtp1 (>= 0.5)
 Recommends: oinkmaster, snort-rules-default, python
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
