=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+
+DEB_DESTDIR = $(CURDIR)/debian/suricata
 
 ARCH ?= $(shell dpkg --print-architecture)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -27,6 +29,12 @@
 	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	$(ENABLE_LUAJIT)
 
+override_dh_auto_install:
+	dh_auto_install --destdir=$(DEB_DESTDIR)
+	rm -rf $(DEB_DESTDIR)/usr/lib/python*;\
+	(cd scripts/suricatasc &&\
+		python -B setup.py install --install-layout=deb --prefix $(DEB_DESTDIR)/usr)
+
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_ARGS)
 	sed \
@@ -38,4 +46,4 @@
 	dh_clean
 
 %:
-	dh  $@ --parallel
+	dh  $@ --parallel --with=python2
