## suricata 1.4.7

=== debian/changelog ===
suricata (1.4.7-1) unstable; urgency=low

  * Imported Upstream version 1.4.7
  * Bump Standards Version to 3.9.5
  * Run autoreconf during build to fix some errors caused by different
    autotools versions

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Dec 2013 11:29:57 +0100
