=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
+    dh-autoreconf,
     libhtp-dev (>= 0.2.3),
     libhtp-dev (<< 0.5),
     libnet1-dev | libnet-dev,
@@ -21,7 +22,7 @@
     libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf],
     python
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.openinfosecfoundation.org/
 
 Package: suricata
