=== debian/rules ===
--- 
+++ 
@@ -46,4 +46,4 @@
 	dh_clean
 
 %:
-	dh  $@ --parallel --with=python2
+	dh  $@ --parallel --with autotools-dev,autoreconf,python2
