## suricata 2.0.2

=== debian/changelog ===
suricata (2.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Jun 2014 18:27:56 +0200

suricata (2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0
  * Update build, require a recent libhtp, and disable coccinelle tests.
  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 Apr 2014 20:23:10 +0200
