=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	--enable-non-bundled-htp --enable-gccprotect --disable-gccmarch-native \
 	--with-libnss-includes=/usr/include/nss --with-libnss-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	--disable-coccinelle \
 	$(ENABLE_LUAJIT)
 
 override_dh_auto_install:
