=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     dh-autoreconf,
-    libhtp-dev (>= 0.5.5),
     libnet1-dev | libnet-dev,
     libnspr4-dev,
     libnss3-dev,
@@ -20,6 +20,7 @@
     libjansson-dev,
     libluajit-5.1-dev [i386 amd64 powerpc mips armel armhf],
     python
+Build-Conflicts: libhtp-dev
 X-Python-Version: >= 2.6
 Standards-Version: 3.9.5
 Homepage: http://www.openinfosecfoundation.org/
@@ -29,6 +30,8 @@
 Depends: ${shlibs:Depends},
     ${misc:Depends},
     ${python:Depends}
+Conflicts: libhtp1 (<< 0.5.16), libhtp-dev (<< 0.5.16)
+Replaces: libhtp1 (<< 0.5.16), libhtp-dev (<< 0.5.16)
 Recommends: oinkmaster, snort-rules-default, python
 Description: Next Generation Intrusion Detection and Prevention Tool
  Suricata is a network Intrusion Detection System (IDS). It is based on
