## suricata 2.0.7

=== debian/changelog ===
suricata (2.0.7-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team. 
  * CVE-2016-10728
    If an ICMPv4 error packet is received as the first packet on a flow
    in the to_client direction, it can lead to missed TCP/UDP detection
    in packets arriving afterwards.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 19 Sep 2018 20:03:02 +0200

suricata (2.0.7-2+deb8u1) jessie-security; urgency=high

  * Backport fix for CVE-2015-0971 (Integer overflow in the DER parser)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 06 May 2015 22:42:16 +0200

suricata (2.0.7-2) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * d/suricata.init: fix proc nfqueue file checking (Closes: #725301)

  [ Pierre Chifflier ]
  * Check for both proc entries for nfqueue (backwards compatibility) and
    issue warning only

 -- Pierre Chifflier <pollux@debian.org>  Sun, 15 Mar 2015 11:17:27 +0100

suricata (2.0.7-1) unstable; urgency=medium

  [ Pierre Chifflier ]
  * Imported Upstream version 2.0.7
  * Fix problems with upstream version import

 -- Pierre Chifflier <pollux@debian.org>  Thu, 12 Mar 2015 07:06:49 +0100

suricata (2.0.6-3) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * suricata: don't deploy .so links

  [ Pierre Chifflier ]
  * Add missing installation files (Closes: #778724)
  * Fix .so symlinks removal
  * Update default-rules-path

 -- Pierre Chifflier <pollux@debian.org>  Thu, 19 Feb 2015 11:55:05 +0100
