=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: suricata
 Section: net
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends: debhelper (>= 9),
     autotools-dev,
@@ -22,12 +23,13 @@
     python
 Build-Conflicts: libhtp-dev
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.openinfosecfoundation.org/
 
 Package: suricata
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: python-simplejson,
+    ${shlibs:Depends},
     ${misc:Depends},
     ${python:Depends}
 Conflicts: libhtp1 (<< 0.5.16)
