## suricata 2.0.9

=== debian/changelog ===
suricata (2.0.9-1) unstable; urgency=medium

  * Imported Upstream version 2.0.9
  * Update watch file

 -- Pierre Chifflier <pollux@debian.org>  Fri, 25 Sep 2015 19:19:53 +0200
