=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	ENABLE_LUAJIT="--enable-luajit"
 endif
 
-CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-prelude \
+CONFIGURE_ARGS = --enable-af-packet --enable-nfqueue --enable-prelude --enable-nflog \
 	--enable-gccprotect --disable-gccmarch-native \
 	--with-libnss-includes=/usr/include/nss --with-libnss-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--with-libnspr-includes=/usr/include/nspr --with-libnspr-libraries=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -38,14 +38,20 @@
 	# we don't want to deploy any of the libhtp files, only the .so
 	rm -rf $(CURDIR)/debian/suricata/usr/lib/*/*.la
 	rm -rf $(CURDIR)/debian/suricata/usr/lib/*/*.a
+	rm -rf $(CURDIR)/debian/suricata/usr/lib/*/*.so
 	rm -rf $(CURDIR)/debian/suricata/usr/lib/*/pkgconfig
 	rm -rf $(CURDIR)/debian/suricata/usr/include
+	# clean upstream install documentation
+	rm -rf $(CURDIR)/debian/suricata/usr/share/doc/suricata/*
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_ARGS)
 	sed \
-		-e 's|^default-rule-path: .*$$|default-rule-path: /etc/snort/rules|' \
+		-e 's|^default-rule-path: .*$$|default-rule-path: /etc/suricata/rules|' \
 		 suricata.yaml > suricata-debian.yaml
+
+override_dh_strip:
+	dh_strip --dbg-package=suricata-dbg
 
 override_dh_clean:
 	rm -f suricata-debian.yaml
