## suricata 2.0.11

=== debian/changelog ===
suricata (2.0.11-1) unstable; urgency=medium

  * Imported Upstream version 2.0.11

 -- Pierre Chifflier <pollux@debian.org>  Thu, 07 Jan 2016 10:17:16 +0100
