## suricata 3.0

=== debian/changelog ===
suricata (3.0-1) unstable; urgency=medium

  * Imported Upstream version 3.0

 -- Pierre Chifflier <pollux@debian.org>  Thu, 28 Jan 2016 06:02:41 +0100
