=== debian/tests/control ===
Test-Command: suricata --build-info
Depends: @
